



.dsg--sub-footer__links ul li:before {
    content: '\00a0\00a0|\00a0\00a0';
    color: var(--bt-white);
}


.dsg--sub-footer__links .footerdisclaimer {
font-size: 1rem;
    color: var(--bt-black)!important;

}




.dsg--content h1 {
  line-height: 4rem;
}

.dsg--content p {
  max-width: none;
}

.intro-text {
  color: var(--bt-aqua);

}

.dsg--local-bar ul li a {
  font-family: var(--theme-heading-font-family) !important;

}




